.main__hero__leaf__name {
    letter-spacing: 0px;
}
.main__hero__text{
    width: 412px;
}
.header__logo {
    height: 103px;
    background-image: url(pictures/header_logo_eng_small.png);
}
@keyframes top {
    from {
        scale: 98%;
    }
    to {
        scale: 100%;
    }
}
@keyframes top {
    from {
        scale: 98%;
    }
    to {
        scale: 100%;
    }
}
.letter {
    position: relative;
    animation: top 1s cubic-bezier(0.2, 0.2, 0.2, 0.2) infinite alternate;
}
@media screen and (max-width: 1280px) {
    .main__hero__leaf__name {
        width: 431px;
        height: 37px;
        font-size: 78px;
    }
    .header__logo {
        height: 52px;
    }
}
@media screen and (max-width: 769px) {
    .main__hero__leaf__name {
        width: 430px;
        height: 37px;
        font-size: 64px;
    }
    .main__hero__leaf__name > span{
        text-shadow: rgb(255, 255, 255) 7px 0px 0px, rgb(255, 255, 255) 6.92869px 0.996602px 0px, rgb(255, 255, 255) 6.71622px 1.9729px 0px, rgb(255, 255, 255) 6.36692px 2.909px 0px, rgb(255, 255, 255) 5.8879px 3.78584px 0px, rgb(255, 255, 255) 5.28893px 4.58555px 0px, rgb(255, 255, 255) 4.5822px 5.29183px 0px, rgb(255, 255, 255) 3.78212px 5.8903px 0px, rgb(255, 255, 255) 2.90498px 6.36876px 0px, rgb(255, 255, 255) 1.96865px 6.71747px 0px, rgb(255, 255, 255) 0.992221px 6.92932px 0px, rgb(255, 255, 255) -0.00442571px 7px 0px, rgb(255, 255, 255) -1.00098px 6.92806px 0px, rgb(255, 255, 255) -1.97715px 6.71498px 0px, rgb(255, 255, 255) -2.91303px 6.36508px 0px, rgb(255, 255, 255) -3.78956px 5.88551px 0px, rgb(255, 255, 255) -4.58889px 5.28603px 0px, rgb(255, 255, 255) -5.29472px 4.57885px 0px, rgb(255, 255, 255) -5.89269px 3.77839px 0px, rgb(255, 255, 255) -6.3706px 2.90095px 0px, rgb(255, 255, 255) -6.71871px 1.96441px 0px, rgb(255, 255, 255) -6.92995px 0.98784px 0px, rgb(255, 255, 255) -6.99999px -0.00885142px 0px, rgb(255, 255, 255) -6.92743px -1.00536px 0px, rgb(255, 255, 255) -6.71372px -1.98139px 0px, rgb(255, 255, 255) -6.36324px -2.91705px 0px, rgb(255, 255, 255) -5.88311px -3.79328px 0px, rgb(255, 255, 255) -5.28313px -4.59223px 0px, rgb(255, 255, 255) -4.57551px -5.29762px 0px, rgb(255, 255, 255) -3.77466px -5.89507px 0px, rgb(255, 255, 255) -2.89692px -6.37243px 0px, rgb(255, 255, 255) -1.96016px -6.71995px 0px, rgb(255, 255, 255) -0.983458px -6.93057px 0px, rgb(255, 255, 255) 0.0132771px -6.99999px 0px, rgb(255, 255, 255) 1.00974px -6.92679px 0px, rgb(255, 255, 255) 1.98564px -6.71247px 0px, rgb(255, 255, 255) 2.92107px -6.36139px 0px, rgb(255, 255, 255) 3.797px -5.88071px 0px, rgb(255, 255, 255) 4.59557px -5.28022px 0px, rgb(255, 255, 255) 5.30051px -4.57215px 0px, rgb(255, 255, 255) 5.89746px -3.77094px 0px, rgb(255, 255, 255) 6.37426px -2.89289px 0px, rgb(255, 255, 255) 6.72119px -1.95591px 0px, rgb(255, 255, 255) 6.93119px -0.979076px 0px;
    }
    @keyframes el-8 {
        from {
            left: 90%;
            top: 50%;
            scale: 100%;
        }
        to {
            top: 45%;
            left: 85%;
            scale: 90%;
            rotate: -40deg;
        }
    }
}
@media screen and (max-width: 600px) {
    
}
@media screen and (max-width: 520px) {
    .main__hero__leaf__name {
        width: 200px;
        font-size: 45px;
    }
}
@media screen and (max-width: 420px) {
    .main__hero__leaf__name {
        width: 150px;
        font-size: 32px;
    }
    .main__hero__leaf__name > span {
        text-shadow:
            rgb(255, 255, 255) 5px 0px 0px,
            rgb(255, 255, 255) 4.90033px 0.993347px 0px,
            rgb(255, 255, 255) 4.60531px 1.94709px 0px,
            rgb(255, 255, 255) 4.12668px 2.82321px 0px,
            rgb(255, 255, 255) 3.48353px 3.58678px 0px,
            rgb(255, 255, 255) 2.70151px 4.20736px 0px,
            rgb(255, 255, 255) 1.81179px 4.6602px 0px,
            rgb(255, 255, 255) 0.849836px 4.92725px 0px,
            rgb(255, 255, 255) -0.145998px 4.99787px 0px,
            rgb(255, 255, 255) -1.13601px 4.86924px 0px,
            rgb(255, 255, 255) -2.08073px 4.54649px 0px,
            rgb(255, 255, 255) -2.94251px 4.04248px 0px,
            rgb(255, 255, 255) -3.68697px 3.37732px 0px,
            rgb(255, 255, 255) -4.28444px 2.57751px 0px,
            rgb(255, 255, 255) -4.71111px 1.67494px 0px,
            rgb(255, 255, 255) -4.94996px 0.7056px 0px,
            rgb(255, 255, 255) -4.99147px -0.291871px 0px,
            rgb(255, 255, 255) -4.83399px -1.27771px 0px,
            rgb(255, 255, 255) -4.48379px -2.2126px 0px,
            rgb(255, 255, 255) -3.95484px -3.05929px 0px,
            rgb(255, 255, 255) -3.26822px -3.78401px 0px,
            rgb(255, 255, 255) -2.4513px -4.35788px 0px,
            rgb(255, 255, 255) -1.53666px -4.75801px 0px,
            rgb(255, 255, 255) -0.560763px -4.96845px 0px,
            rgb(255, 255, 255) 0.437495px -4.98082px 0px,
            rgb(255, 255, 255) 1.41831px -4.79462px 0px,
            rgb(255, 255, 255) 2.34258px -4.41727px 0px,
            rgb(255, 255, 255) 3.17346px -3.86382px 0px,
            rgb(255, 255, 255) 3.87783px -3.15633px 0px,
            rgb(255, 255, 255) 4.4276px -2.32301px 0px,
            rgb(255, 255, 255) 4.80085px -1.39708px 0px,
            rgb(255, 255, 255) 4.98271px -0.415447px 0px;
    }
    .main__hero__text{
        width: 250px;
    }
}
#el-9{
    display: none;
}